window.addEventListener('load', () => {
    categoryDisplaySeminaria();
})
function categoryDisplaySeminaria(){
   var link = document.querySelector('.menu-seminaria ul .active a').innerHTML.replace('Seminaria','Seminaria instytutu dendrologii');
   document.querySelector('.semi .category-name').innerHTML=link;
}